1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Czy inwestować w nową przeróbkę?

Temat na forum 'Dla świeżaków' rozpoczęty przez behemothxx, Kwiecień 20, 2010.

  1. behemothxx

    behemothxx Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    55
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Witam aktualnie posiadam ixtreme 1.6 i moje pytanie brzmi czy inwestować w nową przeróbkę? (tzn czy na tym ixtreme odpalą mi wszystkie gry po spatchowaniu i czy w niedalekiej przyszłości szykują się gry które nie będą kompatybilne z ixtreme 1.6) i jakie są konsekwencje zmiany wave?
     
  2. Lotnik421 Xbox One

  3. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    Co do niedalekiej przyszłości to nie wiadomo jak to będzie . A co do zmiany wave ( paczowania ) to przede wszystkim dużo większe ryzyko bana podczas gry online no i na np. ix 1.61 paczowana gra nie odpali bez activate.iso . To tak z grubsza biorąc .
     
  4. behemothxx

    behemothxx Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    55
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    A ta zmiana wave nie ma wpływu na odczyt płyty (artefakty, bugi...)?
     
  5. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
  6. Keres

    Keres Użytkownik Użytkownik

    Dołączył:
    Kwiecień 14, 2010
    Posty:
    216
    Polubienia:
    14
    Punkty za osiągnięcia:
    18
    Moze ktos potwierdzic czy to prawda ze ix 1.61 nie otiwera gier patchowanych na nizszy wave?Myslalem ze ix 1.61 odpala wszystko.
     
  7. Qazimodo

    Qazimodo Użytkownik Użytkownik

    Dołączył:
    Maj 30, 2009
    Posty:
    1690
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Alfa Centauri
    po pierwsze nie napisałeś jaki masz napęd ???
    to prawda co napisał mclogan
    jest też ixtreme 1.61ns i LT1.1 które "otwierają " wszystko
    ale nadal nie wiemy jaki masz napęd i czy do twojego napędu są te wersje
     
  8. behemothxx

    behemothxx Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    55
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Czyli w tych 1.61ns i LT 1.1 (nie trzeba patchować)?
    I jaki najwyższy wave po spaczowaniu da się odpalić na Ixtreme 1.6?
     
  9. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    1.6 obsługuje do wave 3 . Więc gry z wave 4 , 5 czy 6 trzeba spaczować do wave 3 przed nagraniem . Lub nagrać sobie płytę z activate.iso
     
  10. behemothxx

    behemothxx Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    55
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Ale czy to paczowanie np z wave 6 na 3 nie wpływa jakoś negatywnie na dane?(oprócz wykrywalności w sieci)
     
  11. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
  12. adidas2009

    adidas2009 Użytkownik Użytkownik

    Dołączył:
    Wrzesień 23, 2009
    Posty:
    928
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Polnocna czesc kraju ;).
    Napisz jaki masz naped w konsoli, albo chociaz rok produkcji konsoli.

    Ixtreme 1.61 Non-stealth bylby najlepszym rozwiazaniem jak nie grasz po sieci.
    Albo Xtreme 5 - nie pamietam dokladnej nazwy, ale odpala wszystko.
     
  13. behemothxx

    behemothxx Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    55
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Mój napęd to liteon.
     
  14. sreberko

    sreberko Użytkownik Użytkownik

    Dołączył:
    Grudzień 11, 2009
    Posty:
    356
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Miasto:
    Nowy Sącz
    Jeśli chcesz grać w sieci to LT v1.1.

    Jeżeli nie to nagraj sobie active.iso i nie będzie trzeba nic patchować. Jedyna niedogodność - zmiana płyty/
     
  15. filemon1993

    filemon1993 Użytkownik Użytkownik

    Dołączył:
    Listopad 6, 2009
    Posty:
    148
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Łódź
    Ja bym poczekał aż wyjdzie Alan Wake, bo podobno ma mieć nowe zabezpieczenia i może wyjdzie nowy iExtreme
     
  16. yondaime332

    yondaime332 Użytkownik Użytkownik

    Dołączył:
    Styczeń 29, 2010
    Posty:
    431
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Bydgoszcz
    Gdzie ty ty wyczytałeś ?... Co do tematu to myślę że nie ma sensu aktualizować firmware, bo wystarczy przerobić wave, a to nic trudnego ani pracochłonnego :)
     
Wczytywanie...

Poleć forum